title: Cluster ingress rule path
type: object
description: Represents a Kubernetes cluster ingress rule path
properties:
  path:
    type: string
  pathType:
    type: string
  serviceId:
    type: string
  targetPortName:
    type: string
  targetPortNumber:
    type: integer